features:
  primary:
    - name: "Epic and Issue Health Tracking"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/index.html#health-status-ultimate'
      image_url: '/images/12_10/epic-health-status.png'
      reporter: kokeefe
      stage: plan
      categories:
        - "Epics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/199184'
      description: |
        Managing multiple epics across multiple groups and projects is difficult. To help users track projects and in-flight work GitLab 
        now enables you to report on and quickly respond to the health of individual issues and epics by showing a red, amber, or green
         health status on your Epic Tree. Assign an issue a health status of **On track** (green), **Needs attention** (amber), or 
         **At risk** (red) and see an aggregate report of health at the Epic level. Quickly view and analyze where a collection of work is
          at risk so you can open up the right discussions at the right time and keep work on track!